*+html #switcher li .holder{ margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0"); 
	display:block;
}
.tabs a{
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	width:200px;
	margin:-20px 0 0 -72px;
	padding:0;
}

.tabs a strong
{
	transform:none;
	-ms-transform:none;
    line-height: 13px;
    margin-left: 72px;
    height:100px;
}

.paging li{padding:0 3px 0 3px;}
.iefixpad
{
	/*padding-top: 66px !important;
	*margin-top: -66px;*/
}
